[问题]前天我直接把我的ubuntu直接更新,问题来了!

重复贴和参考价值不大的帖子,版主维护
回复
头像
xzffw
帖子: 132
注册时间: 2007-06-03 10:28
送出感谢: 0
接收感谢: 0
联系:

[问题]前天我直接把我的ubuntu直接更新,问题来了!

#1

帖子 xzffw » 2008-03-03 22:55

其中有一项就是compiz升到0.699,从此3D出了问题,没法自定义,立体桌面也打不开,删除重新安装也无效,该怎么办?
Ubuntu怎么了,是走开源还是走向商业化!!!
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

#2

帖子 wavydoom » 2008-03-03 23:14

看看是不是驱动的问题,不一定是CCSM的问题哦
头像
xzffw
帖子: 132
注册时间: 2007-06-03 10:28
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 xzffw » 2008-03-03 23:46

驱动是最新的啊,原先0.60时是正常的!
Ubuntu怎么了,是走开源还是走向商业化!!!
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

#4

帖子 wavydoom » 2008-03-03 23:51

受限驱动那里有没有问题?enable没有?

sudo nvidia-settings 可以打开否?


要不然重装驱动看看
sudo apt-get install nvidia-glx #取得驱动(附加:nvidia-glx-legacy老TNT系列 nvidia-glx-new新卡
头像
Yizer
帖子: 296
注册时间: 2007-11-07 14:41
来自: 佳木斯
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 Yizer » 2008-03-04 7:27

我也遇到了。。
我把Compiz强制回去了
用那个低版本的
Dell 1520
------------------------
Intel Core T7500
1G*2
120G
Nvidia 8600 GT
My BLOG
头像
xzffw
帖子: 132
注册时间: 2007-06-03 10:28
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 xzffw » 2008-03-04 8:08

怎样安装回低版本?
Ubuntu怎么了,是走开源还是走向商业化!!!
tg8866
帖子: 471
注册时间: 2008-02-01 7:16
送出感谢: 0
接收感谢: 0

#7

帖子 tg8866 » 2008-03-04 17:25

synaptic 里面 选择软件,在菜单里面,强制版本。
头像
xzffw
帖子: 132
注册时间: 2007-06-03 10:28
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 xzffw » 2008-03-04 18:22

哦,原来如此
Ubuntu怎么了,是走开源还是走向商业化!!!
回复

回到 “归档贴”